body {
    background: #f1ecdc;
}


/*
 *  main visual
 * * * * * * * * * * * * * * * * * * * * * * */

.main-visual {
    position: relative;
    margin-bottom: 40px;
    width: 1366px;
    height: 400px;
    background: url(../img/milano/mainimg.jpg) center center no-repeat;
    margin: 0 auto;
}

.main-visual .main-visual-ttl {
    position: absolute;
    top: 130px;
    left: 0;
    right: 0;
    margin: auto;
}


/*
 *  main video
 * * * * * * * * * * * * * * * * * * * * * * */

.main-video {
    position: relative;
    text-align: center;
    margin-top: -100px;
}

.main-video .main-visual-video {
    position: relative;
    width: 866px;
    height: 488px;
    margin: 0 auto;
}


/*
 *  title border
 * * * * * * * * * * * * * * * * * * * * * * */

.title-border {
    position: relative;
    margin-top: -148px;
    height: 380px;
    z-index: 50;
    overflow: hidden;
}

.title-border h1 {
    position: relative;
    display: inline-block;
    margin: 0 0 0 20px;
    z-index: 20;
}

.title-border .title-border-bg {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: 120px 0 0;
    transform: translateX(277px);
    z-index: 10;
    box-shadow: 12px 12px 12px rgba(0, 0, 0, 0.5);
}


/*
 *  main content
 * * * * * * * * * * * * * * * * * * * * * * */

.main-content {
    position: relative;
    margin: -78px auto 100px;
    width: 1000px;
    box-sizing: border-box;
    background: url(../img/milano/bg_milano_kokuban.jpg) center top no-repeat;
    text-align: center;
    color:#fff;
}


/* * * * * head text * * * * */

.main-content-headtxt{
  width: 100%;
  padding:360px 0 20px;
  box-sizing: border-box;
  position: relative;
  background: url(../img/milano/hr_milano_menu_01.png) center bottom no-repeat,
              url(../img/milano/bg_milano_about_01.png) center top no-repeat,
              url(../img/milano/bg_milano_about_02.png) left top 295px no-repeat,
              url(../img/milano/bg_milano_about_03.png) left 65px top 580px no-repeat,
              url(../img/milano/bg_milano_about_04.png) right top 75px no-repeat,
              url(../img/milano/bg_milano_about_05.png) right 45px top 385px no-repeat;
}
  .main-content-headtxt h1{
    margin:0 auto 40px;
  }
  .main-content-headtxt p{
    display: inline-block;
    margin: 0 auto 40px;
    position: relative;
    letter-spacing: 0.1em;
    font-size:16px;
    line-height: 40px;
  }
  .main-content-headtxt .time-list{
    display:flex;
    -webkit-justify-content: center; /* Safari */
    justify-content:         center;
    margin-bottom:70px;
  }
  .main-content-headtxt .time-list li{
    text-align: center;
    width: 260px;
  }
    .main-content-headtxt .time-list li:last-of-type img{
      margin-bottom:8px;
    }
    .main-content-headtxt .time-list li p{
      font-size:18px;
      letter-spacing: 0;
    }
    .main-content-headtxt .time-list li p span{
      font-size:14px;
    }





/* * * * * pizza * * * * */
.pizza{
  padding:90px 0 20px;
  background:url(../img/milano/bg_milano_pizza_01.png) center top 100px no-repeat,
              url(../img/milano/hr_milano_menu_01.png) center bottom no-repeat;
}
  .pizza h1{
    margin:0 auto 45px;
  }
  .pizza video{
   
  }
  .pizza p{
    font-size:16px;
    line-height: 40px;
    letter-spacing: 0.1em;
    margin:0 auto 110px;
  }
  .pizza .movie_wp{
	  	width:574px;
		height:323px;
		margin: 0 auto;
		margin-bottom:60px;
  }





/* * * * * pickup * * * * */
.pickup{
  padding:85px 0 20px;
  position: relative;
  background:url(../img/milano/bg_milano_pickup_01.png) left 35px top 30px no-repeat,
              url(../img/milano/bg_milano_pickup_02.png) right top 240px no-repeat,
              url(../img/milano/hr_milano_menu_01.png) center bottom no-repeat;
}
  .pickup .pickup-bg-leaf{
    position:absolute;
    top:830px;
    left:0;
    z-index:100;
  }
  .pickup h1{
    margin:0 auto;
  }
  .pickup .pickup-pizza{
    position: relative;
    width: 100%;
    margin-bottom:120px;
  }
    .pickup .pickup-pizza .pizza-imgs{
      position: relative;
      width: 100%;
      height:550px;
    }
      .pickup .pickup-pizza .pizza-imgs .pizza-img{
        position: absolute;
        width:auto;
        height:auto;
        display: block;
      }
        .pickup .pickup-pizza .pizza-imgs .pizza-img:after{
          content:"";
          display: block;
          position: absolute;
        }
      .pickup .pickup-pizza .pizza-imgs .pizza-img.pizza-img01{
        left:-10px;
        top:212px;
        z-index:24;
      }
        .pickup .pickup-pizza .pizza-imgs .pizza-img.pizza-img01.pizza-open:after{
          width:83px;
          height:49px;
          bottom:20px;
          right:-53px;
          background: url(../img/milano/arw_pickup_pizza_01.png) center center no-repeat;
        }
      .pickup .pickup-pizza .pizza-imgs .pizza-img.pizza-img02{
        left:154px;
        top:10px;
        z-index:23;
      }
        .pickup .pickup-pizza .pizza-imgs .pizza-img.pizza-img02.pizza-open:after{
          width:87px;
          height:51px;
          top:105px;
          left:-87px;
          background: url(../img/milano/arw_pickup_pizza_02.png) center center no-repeat;
        }
      .pickup .pickup-pizza .pizza-imgs .pizza-img.pizza-img03{
        left:340px;
        top:184px;
        z-index:22;
      }
        .pickup .pickup-pizza .pizza-imgs .pizza-img.pizza-img03.pizza-open:after{
          width:72px;
          height:60px;
          bottom:3px;
          left:-15px;
          background: url(../img/milano/arw_pickup_pizza_03.png) center center no-repeat;
        }
      .pickup .pickup-pizza .pizza-imgs .pizza-img.pizza-img04{
        left:515px;
        top:3px;
        z-index:21;
      }
        .pickup .pickup-pizza .pizza-imgs .pizza-img.pizza-img04.pizza-open:after{
          width:80px;
          height:50px;
          top:-5px;
          right:-3px;
          background: url(../img/milano/arw_pickup_pizza_04.png) center center no-repeat;
        }
      .pickup .pickup-pizza .pizza-imgs .pizza-img.pizza-img05{
        left:685px;
        top:232px;
        z-index:20;
      }
        .pickup .pickup-pizza .pizza-imgs .pizza-img.pizza-img05.pizza-open:after{
          width:86px;
          height:49px;
          bottom:30px;
          left:-50px;
          background: url(../img/milano/arw_pickup_pizza_05.png) center center no-repeat;
        }
    .pickup .pickup-pizza .pizza-txt-area{
      position: relative;
      min-height:120px;
      margin:-20px auto 0;
    }
      .pickup .pickup-pizza .pizza-txt-area .pizza-txt{
        display:none;
      }
      .pickup .pickup-pizza .pizza-txt-area .pizza-txt.pizza-open{
        display:block;
      }
        .pickup .pickup-pizza .pizza-txt-area .pizza-txt h2{
          font-size:20px;
          line-height: 36px;
          font-weight: bold;
          letter-spacing: 0.1em;
          margin:0 auto 15px;
        }
        .pickup .pickup-pizza .pizza-txt-area .pizza-txt p{
          font-size:14px;
          line-height: 30px;
          letter-spacing: 0.1em;
          margin:0 auto;
        }

  .pickup .pickup-pasta{
    position: relative;
    width: 100%;
    margin-bottom:120px;
  }
    .pickup .pickup-pasta .pasta-imgs{
      position: relative;
      width: 100%;
      height:500px;
      margin-bottom: 30px;
    }
      .pickup .pickup-pasta .pasta-imgs .pasta-img{
        position: absolute;
        width:auto;
        height:auto;
        display: block;
      }
        .pickup .pickup-pasta .pasta-imgs .pasta-img.pasta-img01.pasta-open:after{
          content:"";
          display: block;
          position: absolute;
          left:210px;
          bottom:-40px;
          width:58px;
          height:74px;
          background: url(../img/milano/arw_lasagna.png) center center no-repeat;
        }
        .pickup .pickup-pasta .pasta-imgs .pasta-img.pasta-img02.pasta-open:after{
          content:"";
          display: block;
          position: absolute;
          left:250px;
          bottom:-110px;
          width:53px;
          height:92px;
          background: url(../img/milano/arw_ikasumi.png) center center no-repeat;
        }
        .pickup .pickup-pasta .pasta-imgs .pasta-img.pasta-img03.pasta-open:after{
          content:"";
          display: block;
          position: absolute;
          left:140px;
          bottom:-60px;
          width:74px;
          height:58px;
          background: url(../img/milano/arw-karasumi.png) center center no-repeat;
        }
      .pickup .pickup-pasta .pasta-imgs .pasta-img.pasta-img01{
        left:0;
        bottom:0;
        z-index:24;
      }
      .pickup .pickup-pasta .pasta-imgs .pasta-img.pasta-img02{
        left:230px;
        top:0;
        z-index:23;
      }
      .pickup .pickup-pasta .pasta-imgs .pasta-img.pasta-img03{
        right:0;
        bottom:20px;
        z-index:24;
      }
        .pickup .pickup-pasta .pasta-imgs .pasta-img.pasta-img03 img{
          margin-right:-3px;
        }
    .pickup .pickup-pasta .pasta-txt-area{
      position: relative;
      min-height:120px;
      margin:-20px auto 0;
    }
      .pickup .pickup-pasta .pasta-txt-area .pasta-txt{
        display:none;
      }
      .pickup .pickup-pasta .pasta-txt-area .pasta-txt.pasta-open{
        display:block;
      }
        .pickup .pickup-pasta .pasta-txt-area .pasta-txt h2{
          font-size:20px;
          line-height: 36px;
          font-weight: bold;
          letter-spacing: 0.1em;
          margin:0 auto 15px;
        }
        .pickup .pickup-pasta .pasta-txt-area .pasta-txt p{
          font-size:14px;
          line-height: 30px;
          letter-spacing: 0.1em;
          margin:0 auto;
        }





/* * * * * milanomenu * * * * */
.milanomenu{
  padding:120px 0 0;
  position: relative;
  background:url(../img/milano/bg_milano_menu_01.png) right top 35px no-repeat,
              url(../img/milano/bg_milano_menu_02.png) left top 1520px no-repeat;
}
  .milanomenu h1{
    margin:0 auto 10px;
  }
  .milanomenu .menu-dinner{
    position: relative;
    width: 100%;
  }
  .milanomenu .menu-dinner.menu-dinner01{
    margin-bottom: 40px;
  }
  .milanomenu .menu-dinner.menu-dinner02{
    margin-bottom: 55px;
  }
    .milanomenu .menu-dinner .menu-detail{
      width:270px;
    }
      .milanomenu .menu-dinner .menu-detail h2{
        margin:70px auto 30px;
      }
      .milanomenu .menu-dinner .menu-detail .price{
        width:195px;
        height:43px;
        display: inline-block;
        background: url(../img/milano/bg_milano_menu_price.png) center center no-repeat;
        line-height:43px;
        font-size:20px;
        letter-spacing: 0.1em;
        margin:0 auto 20px;
      }
      .milanomenu .menu-dinner .menu-detail ul{
        padding-left:40px;
        text-align: left;
        margin:0 auto;
      }
        .milanomenu .menu-dinner .menu-detail ul li{
          padding-left: 45px;
          font-size:16px;
          line-height: 44px;
          letter-spacing: 0.1em;
        }
        .milanomenu .menu-dinner .menu-detail ul li:nth-child(1){
          background: url(../img/milano/li_milano_menu_01.png) left 14px center no-repeat;
        }
        .milanomenu .menu-dinner .menu-detail ul li:nth-child(2){
          background: url(../img/milano/li_milano_menu_02.png) left 14px center no-repeat;
        }
        .milanomenu .menu-dinner .menu-detail ul li:nth-child(3){
          background: url(../img/milano/li_milano_menu_03.png) left 14px center no-repeat;
        }
        .milanomenu .menu-dinner .menu-detail ul li:nth-child(4){
          background: url(../img/milano/li_milano_menu_04.png) left 14px center no-repeat;
        }
        .milanomenu .menu-dinner .menu-detail ul li:nth-child(5){
          background: url(../img/milano/li_milano_menu_05.png) left 14px center no-repeat;
        }
        .milanomenu .menu-dinner .menu-detail ul li:nth-child(6){
          background: url(../img/milano/li_milano_menu_06.png) left 14px center no-repeat;
        }
        .milanomenu .menu-dinner .menu-detail ul li:nth-child(7){
          background: url(../img/milano/li_milano_menu_07.png) left 14px center no-repeat;
        }
    .milanomenu .menu-dinner.menu-dinner01 .menu-detail{
      float:left;
    }
    .milanomenu .menu-dinner.menu-dinner02 .menu-detail{
      float:right;
    }
    .milanomenu .menu-dinner .menu-img{
      width: 730px;
      box-sizing: border-box;
    }
    .milanomenu .menu-dinner.menu-dinner01 .menu-img{
      float:right;
      padding-top: 40px;
      padding-right:30px;
      background: url(../img/milano/img_milano_menu_dinner_bg.jpg) right top no-repeat;
    }
    .milanomenu .menu-dinner.menu-dinner02 .menu-img{
      float:right;
      padding-top: 40px;
      padding-left:30px;
      background: url(../img/milano/img_milano_menu_dinner_bg.jpg) left top no-repeat;
    }


  .milanomenu .menu-other{
    height:350px;
  }
  .milanomenu .menu-other .alacarte{
    width: 250px;
    float:left;
    margin-left:65px;
  }
    .milanomenu .menu-other .alacarte p{
      margin:0 auto 10px;
      font-size:18px;
      letter-spacing: 0.1em;
      line-height: 36px;
    }
    .milanomenu .menu-other .potage{
      width:610px;
      height:350px;
      position: relative;
      float:right;
      background: url(../img/milano/bg_milano_menu_potage.png) right top no-repeat;
    }
      .milanomenu .menu-other .potage .potage-inner{
        width: 280px;
        position: relative;
        float:left;
          top: 210px;
      }
        .milanomenu .menu-other .potage .potage-inner p{
          font-size:14px;
          letter-spacing: 0.1em;
          line-height: 25px;
          padding-top:115px;
          margin-bottom:20px;
        }
        .milanomenu .menu-other .potage .potage-inner a{
          width: 230px;
          height:50px;
          margin:0 auto;
          box-sizing: border-box;
          border:solid 1px #fff;
          display: block;
          line-height: 48px;
          color:#fff;
          transition: all .4s ease;
        }
          .milanomenu .menu-other .potage .potage-inner a:hover{
            background: #fff;
            color:#333;
          }

			/*menu-lunch01*/
  .milanomenu .menu-lunch01{
    background: url(../img/milano/bg_milano_menu_pastalunch_01.png) left top no-repeat;
    padding-bottom:40px;
  }
  .milanomenu .menu-lunch01 .menu-detail{
    width: 650px;
    float:right;
    padding:70px 75px 0;
    box-sizing: border-box;
    background:url(../img/milano/hr_milano_menu_02.png) left 30px top no-repeat;
  }
    .milanomenu .menu-lunch01 .menu-detail h2{
      margin:0 auto;
    }
    .milanomenu .menu-lunch01 .menu-detail p{
      font-size:22px;
      letter-spacing: 0.1em;
      margin:0 auto 20px;
    }
    .milanomenu .menu-lunch01 .menu-detail .lunch-menu-list{
      position: relative;
      display: flex;
      -webkit-justify-content: space-between; /* Safari */
      justify-content:         space-between;
      width: 100%;
    }
      .milanomenu .menu-lunch01 .menu-detail .lunch-menu-list .lunch-menu-course{
        position: relative;
        width: 150px;
        height:390px;
      }
        .milanomenu .menu-lunch01 .menu-detail .lunch-menu-list .lunch-menu-course h3{
          margin:0 auto 20px;
        }
        .milanomenu .menu-lunch01 .menu-detail .lunch-menu-list .lunch-menu-course ul{
          padding-left:30px;
          height:250px;
          text-align: left;
        }
          .milanomenu .menu-lunch01 .menu-detail .lunch-menu-list .lunch-menu-course ul li{
            padding-left:28px;
            font-size:16px;
            line-height: 36px;
            letter-spacing: 0.1em;
          }
          .milanomenu .menu-lunch01 .menu-detail .lunch-menu-list .lunch-menu-course ul li:nth-child(1){
            background: url(../img/milano/li_milano_menu_01.png) left 5px center no-repeat;
          }
          .milanomenu .menu-lunch01 .menu-detail .lunch-menu-list .lunch-menu-course ul li:nth-child(2){
            background: url(../img/milano/li_milano_menu_02.png) left 5px center no-repeat;
          }
          .milanomenu .menu-lunch01 .menu-detail .lunch-menu-list .lunch-menu-course ul li:nth-child(3){
            background: url(../img/milano/li_milano_menu_03.png) left 5px center no-repeat;
          }
          .milanomenu .menu-lunch01 .menu-detail .lunch-menu-list .lunch-menu-course ul li:nth-child(4){
            background: url(../img/milano/li_milano_menu_04.png) left 5px center no-repeat;
          }
          .milanomenu .menu-lunch01 .menu-detail .lunch-menu-list .lunch-menu-course ul li:nth-child(5){
            background: url(../img/milano/li_milano_menu_05.png) left 5px center no-repeat;
          }
          .milanomenu .menu-lunch01 .menu-detail .lunch-menu-list .lunch-menu-course ul li:nth-child(6){
            background: url(../img/milano/li_milano_menu_06.png) left 5px center no-repeat;
          }
          .milanomenu .menu-lunch01 .menu-detail .lunch-menu-list .lunch-menu-course ul li:nth-child(7){
            background: url(../img/milano/li_milano_menu_07.png) left 5px center no-repeat;
          }
        .milanomenu .menu-lunch01 .menu-detail .lunch-menu-list .lunch-menu-course .price{
          background: url(../img/milano/bg_milano_menu_price2.png) center center no-repeat;
          width: 152px;
          height: 40px;
          display: block;
          line-height: 40px;
          font-size:16px;
          letter-spacing: 0.1em;
        }

			/*take-out munu*/
  .milanomenu .take-out{
    background: url(../img/milano/bg_milano_menu_take-out_pizza.png) left top no-repeat;
    padding-bottom:0px;
  }
  .milanomenu .take-out .menu-detail{
    width: 850px;
    float:right;
    padding:70px 70px 0 95px;
    box-sizing: border-box;
    background:url(../img/milano/hr_milano_menu_02.png) center top no-repeat;
  }
    .milanomenu .take-out .menu-detail h2{
      margin:0 auto;
    }
    .milanomenu .take-out .menu-detail p{
      font-size:22px;
      letter-spacing: 0.1em;
      margin:0 auto 20px;
    }
    .milanomenu .take-out .menu-detail .lunch-menu-list{
      position: relative;
      display: flex;
      -webkit-justify-content: space-between; /* Safari */
      justify-content:         space-between;
      width: 100%;
    }

  .milanomenu .take-out .menu-detail1{
    width: 850px;
    float:right;
    padding:20px 0px 0 0px;
    box-sizing: border-box;
  }
    .milanomenu .take-out .menu-detail1 h2{
      margin:0 auto;
    }
    .milanomenu .take-out .menu-detail1 p{
      font-size:22px;
      letter-spacing: 0.1em;
      margin:0 auto 20px;
    }
    .milanomenu .take-out .menu-detail1 .lunch-menu-list{
      position: relative;
      display: flex;
      -webkit-justify-content: space-between; /* Safari */
      justify-content:         space-between;
      width: 100%;
    }

 .milanomenu .take-out .menu-detail2{
    width: 650px;
    float:left;
    padding:0px 0px 0 140px;
    box-sizing: border-box;
  }
    .milanomenu .take-out .menu-detail2 h2{
      margin:0 auto;
    }
    .milanomenu .take-out .menu-detail2 p{
      font-size:22px;
      letter-spacing: 0.1em;
      margin:0 auto 20px;
    }
    .milanomenu .take-out .menu-detail2 .lunch-menu-list{
      position: relative;
      display: flex;
      -webkit-justify-content: space-between; /* Safari */
      justify-content:         space-between;
      width: 100%;
    }
			/*テイクアウト1段目*/
      .milanomenu .take-out .menu-detail .lunch-menu-list .take-out-course1:nth-child(1){
        position: relative;
        width: 370px;
        height:150px;
		margin-right:115px;
		padding-left:0;
      }
      .milanomenu .take-out .menu-detail .lunch-menu-list .take-out-course1:nth-child(2){
        position: relative;
        width: 290px;
        height:150px;
      }
        .milanomenu .take-out .menu-detail .lunch-menu-list .take-out-course1 h3{
          margin:0 auto 20px 65px;
			text-align: left;
        }
        .milanomenu .take-out .menu-detail .lunch-menu-list .take-out-course1 ul{
          padding-left:30px;
          height:70px;
          text-align: left;
        }
        .milanomenu .take-out .menu-detail .lunch-menu-list .take-out-course1 ul.take-out_menu_1{
          padding-left:10px;
          height:70px;
          text-align: left;
        }
        .milanomenu .take-out .menu-detail .lunch-menu-list .take-out-course1 ul.take-out_menu_2{
          padding-left:10px;
          height:70px;
          text-align: left;
        }
          .milanomenu .take-out .menu-detail .lunch-menu-list .take-out-course1 ul li{
            padding-left:28px;
            font-size:16px;
            line-height: 36px;
            letter-spacing: -1px;;
          }
          .milanomenu .take-out .menu-detail .lunch-menu-list .take-out-course1 .take-out_menu_1 li:nth-child(1){
            background: url(../img/milano/li_milano_menu_01.png) left 2px center no-repeat;
          }
          .milanomenu .take-out .menu-detail .lunch-menu-list .take-out-course1 .take-out_menu_1 li:nth-child(2){
			margin-left: 15px;
			padding-left:0;
			margin-top: -15px;
          }
          .milanomenu .take-out .menu-detail .lunch-menu-list .take-out-course1 .take-out_menu_2 li:nth-child(1){
            background: url(../img/milano/li_milano_menu_01.png) left 5px center no-repeat;
          }
          .milanomenu .take-out .menu-detail .lunch-menu-list .take-out-course1 .take-out_menu_2 li:nth-child(2){
            background: url(../img/milano/li_milano_menu_02.png) left 5px center no-repeat;
			  letter-spacing: -2px;
          }
          .milanomenu .take-out .menu-detail .lunch-menu-list .take-out-course1 ul li:nth-child(3){
            background: url(../img/milano/li_milano_menu_03.png) left 5px center no-repeat;
          }
          .milanomenu .take-out .menu-detail .lunch-menu-list .take-out-course1 ul li:nth-child(4){
            background: url(../img/milano/li_milano_menu_04.png) left 5px center no-repeat;
          }
          .milanomenu .take-out .menu-detail .lunch-menu-list .take-out-course1 ul li:nth-child(5){
            background: url(../img/milano/li_milano_menu_05.png) left 5px center no-repeat;
          }
          .milanomenu .take-out .menu-detail .lunch-menu-list .take-out-course1 ul li:nth-child(6){
            background: url(../img/milano/li_milano_menu_06.png) left 5px center no-repeat;
          }
          .milanomenu .take-out .menu-detail .lunch-menu-list .take-out-course1 ul li:nth-child(7){
            background: url(../img/milano/li_milano_menu_07.png) left 5px center no-repeat;
          }
        .milanomenu .take-out .menu-detail .lunch-menu-list .take-out-course1:nth-child(1) .price{
		background: url(../img/milano/bg_milano_menu_price2.png) center center no-repeat;
          width: 152px;
          height: 40px;
          display: block;
          line-height: 40px;
          font-size:16px;
          letter-spacing: 0.1em;
			text-align: center;
			margin-left:75px;
        }
        .milanomenu .take-out .menu-detail .lunch-menu-list .take-out-course1:nth-child(2) .price{
		background: url(../img/milano/bg_milano_menu_price2.png) center center no-repeat;
          width: 152px;
          height: 40px;
          display: block;
          line-height: 40px;
          font-size:16px;
          letter-spacing: 0.1em;
			text-align: center;
			margin-left:55px;
        }
			/*テイクアウト2段目*/
      .milanomenu .take-out .menu-detail1 .lunch-menu-list .take-out-course2{
        position: relative;
        width: 530px;
        height:370px;
		padding-left:65px;
      }
        .milanomenu .take-out .menu-detail1 .lunch-menu-list .take-out-course2 h3{
          margin:0 auto 20px 275px;
			text-align: left;
        }
        .milanomenu .take-out .menu-detail1 .lunch-menu-list .take-out-course2 ul{
          padding-left:40px;
          /* height:290px; */
          text-align: left;
        }
          .milanomenu .take-out .menu-detail1 .lunch-menu-list .take-out-course2 ul li{
            padding-left:28px;
            font-size:16px;
            line-height: 36px;
            letter-spacing: -1px;;
          }
          .milanomenu .take-out .menu-detail1 .lunch-menu-list .take-out-course2 ul li:nth-child(1){
            background: url(../img/milano/li_milano_menu_01.png) left 5px center no-repeat;
          }
          .milanomenu .take-out .menu-detail1 .lunch-menu-list .take-out-course2 ul li:nth-child(2){
            background: url(../img/milano/li_milano_menu_01.png) left 5px center no-repeat;
          }
          .milanomenu .take-out .menu-detail1 .lunch-menu-list .take-out-course2 ul li:nth-child(3){
            background: url(../img/milano/li_milano_menu_03.png) left 5px center no-repeat;
          }
          .milanomenu .take-out .menu-detail1 .lunch-menu-list .take-out-course2 ul li:nth-child(4){
            background: url(../img/milano/li_milano_menu_04.png) left 5px center no-repeat;
          }
          .milanomenu .take-out .menu-detail1 .lunch-menu-list .take-out-course2 ul li:nth-child(5){
            background: url(../img/milano/li_milano_menu_05.png) left 5px center no-repeat;
          }
          .milanomenu .take-out .menu-detail1 .lunch-menu-list .take-out-course2 ul li:nth-child(6){
            background: url(../img/milano/li_milano_menu_06.png) left 5px center no-repeat;
          }
          .milanomenu .take-out .menu-detail1 .lunch-menu-list .take-out-course2 ul li:nth-child(7){
            background: url(../img/milano/li_milano_menu_07.png) left 5px center no-repeat;
          }
          .milanomenu .take-out .menu-detail1 .lunch-menu-list .take-out-course2 ul li:nth-child(8){
            background: url(../img/milano/li_milano_menu_07.png) left 5px center no-repeat;
          }
          .milanomenu .take-out .menu-detail1 .lunch-menu-list .take-out-course2 ul li:nth-child(9){
            background: url(../img/milano/li_milano_menu_07.png) left 5px center no-repeat;
          }
          .milanomenu .take-out .menu-detail1 .lunch-menu-list .take-out-course2 ul li:nth-child(10){
            background: url(../img/milano/li_milano_menu_07.png) left 5px center no-repeat;
          }
        .milanomenu .take-out .menu-detail1 .lunch-menu-list .take-out-course2 .price{
		background: url(../img/milano/bg_milano_menu_price2.png) center center no-repeat;
          width: 152px;
          height: 40px;
          display: block;
          line-height: 40px;
          font-size:16px;
          letter-spacing: 0.1em;
			text-align: center;
			margin-left:105px;
        }

			/*テイクアウト2段目右*/
      .milanomenu .take-out .menu-detail1 .lunch-menu-list .take-out-course3{
        position: relative;
        width: 310px;
        height:300px;
      }
        .milanomenu .take-out .menu-detail1 .lunch-menu-list .take-out-course3 h3{
          margin:0 auto 20px 50px;
			text-align: left;
        }
        .milanomenu .take-out .menu-detail1 .lunch-menu-list .take-out-course3 ul{
          padding-left:0px;
          height:120px;
          text-align: left;
        }
          .milanomenu .take-out .menu-detail1 .lunch-menu-list .take-out-course3 ul li{
            padding-left:28px;
            font-size:16px;
            line-height: 36px;
            letter-spacing: -1px;;
          }
          .milanomenu .take-out .menu-detail1 .lunch-menu-list .take-out-course3 ul li:nth-child(1){
            background: url(../img/milano/li_milano_menu_01.png) left 5px center no-repeat;
          }
          .milanomenu .take-out .menu-detail1 .lunch-menu-list .take-out-course3 ul li:nth-child(2){
            background: url(../img/milano/li_milano_menu_01.png) left 5px center no-repeat;
          }
          .milanomenu .take-out .menu-detail1 .lunch-menu-list .take-out-course3 ul li:nth-child(3){
            background: url(../img/milano/li_milano_menu_03.png) left 5px center no-repeat;
          }
        .milanomenu .take-out .menu-detail1 .lunch-menu-list .take-out-course3 .price{
		background: url(../img/milano/bg_milano_menu_price2.png) center center no-repeat;
          width: 152px;
          height: 40px;
          display: block;
          line-height: 40px;
          font-size:16px;
          letter-spacing: 0.1em;
			text-align: center;
			margin-left:45px;
        }
		/*menu-lunch02*/
  .milanomenu .menu-lunch02{
    background: url(../img/milano/bg_milano_menu_pizzalunch_01.png) right top no-repeat;
    padding-bottom:40px;
  }
  .milanomenu .menu-lunch02 .menu-detail{
    width: 650px;
    float:left;
    padding:70px 45px 0;
    box-sizing: border-box;
  }
    .milanomenu .menu-lunch02 .menu-detail h2{
      margin:0 auto;
    }
    .milanomenu .menu-lunch02 .menu-detail p{
      font-size:22px;
      letter-spacing: 0.1em;
      margin:0 auto 20px;
    }
    .milanomenu .menu-lunch02 .menu-detail .lunch-menu-list{
      position: relative;
      display: flex;
      -webkit-justify-content: space-between; /* Safari */
      justify-content:         space-between;
      width: 100%;
    }
      .milanomenu .menu-lunch02 .menu-detail .lunch-menu-list .lunch-menu-course{
        position: relative;
        width: 150px;
        height:390px;
      }
        .milanomenu .menu-lunch02 .menu-detail .lunch-menu-list .lunch-menu-course h3{
          margin:0 auto 20px;
        }
        .milanomenu .menu-lunch02 .menu-detail .lunch-menu-list .lunch-menu-course ul{
          padding-left:30px;
          height:250px;
          text-align: left;
        }
          .milanomenu .menu-lunch02 .menu-detail .lunch-menu-list .lunch-menu-course ul li{
            padding-left:28px;
            font-size:16px;
            line-height: 36px;
            letter-spacing: 0.1em;
          }
          .milanomenu .menu-lunch02 .menu-detail .lunch-menu-list .lunch-menu-course ul li:nth-child(1){
            background: url(../img/milano/li_milano_menu_01.png) left 5px center no-repeat;
          }
          .milanomenu .menu-lunch02 .menu-detail .lunch-menu-list .lunch-menu-course ul li:nth-child(2){
            background: url(../img/milano/li_milano_menu_02.png) left 5px center no-repeat;
          }
          .milanomenu .menu-lunch02 .menu-detail .lunch-menu-list .lunch-menu-course ul li:nth-child(3){
            background: url(../img/milano/li_milano_menu_03.png) left 5px center no-repeat;
          }
          .milanomenu .menu-lunch02 .menu-detail .lunch-menu-list .lunch-menu-course ul li:nth-child(4){
            background: url(../img/milano/li_milano_menu_04.png) left 5px center no-repeat;
          }
          .milanomenu .menu-lunch02 .menu-detail .lunch-menu-list .lunch-menu-course ul li:nth-child(5){
            background: url(../img/milano/li_milano_menu_05.png) left 5px center no-repeat;
          }
          .milanomenu .menu-lunch02 .menu-detail .lunch-menu-list .lunch-menu-course ul li:nth-child(6){
            background: url(../img/milano/li_milano_menu_06.png) left 5px center no-repeat;
          }
          .milanomenu .menu-lunch02 .menu-detail .lunch-menu-list .lunch-menu-course ul li:nth-child(7){
            background: url(../img/milano/li_milano_menu_07.png) left 5px center no-repeat;
          }
        .milanomenu .menu-lunch02 .menu-detail .lunch-menu-list .lunch-menu-course .price{
          background: url(../img/milano/bg_milano_menu_price2.png) center center no-repeat;
          width: 152px;
          height: 40px;
          display: block;
          line-height: 40px;
          font-size:16px;
          letter-spacing: 0.1em;
        }

  .other{
    padding-top:40px;
  }
    .other h1{
      margin:0 auto;
    }
    .other ul{
      display: flex;
      margin:0;
    }

.adress {
	margin:-100px auto 30px;
}
.adress p{
	line-height: 28px;
}